/*********** Globals **************/
* {
	font-family: Arial, Helvetica, sans-serif;
}

/*********************************************************/

.gnr_grading_container_gray{
	width: 444px;
	height: 44px;
	background: #E8E6E2;
}
.gnr_grading_bg_left_gray{
	background: url('/images/ranking/grading_bg_left.gif') left top no-repeat;
	height: 44px;
}
.gnr_grading_bg_right_gray{
	background: url('/images/ranking/grading_bg_right.gif') right top no-repeat;
	height: 44px;
}

.gnr_grading_positive_container {
	width: 85px;
	height: 24px;
	direction: rtl;
	background: url('/images/ranking/grading_green_fill.gif') top left repeat-x;	
}

.gnr_grading_negative_container {
	height: 24px;
	direction: rtl;
	background: url('/images/ranking/grading_orange_fill.gif') top left repeat-x;

	padding-top:4px;
	
	padding-left:10px;	
	width:50px;	
	_width:60px;		
}

.gnr_grading_positive_icon, .gnr_grading_negative_icon{
	height: 24px;	
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-right: 28px;
	padding-top: 4px;
}
.gnr_grading_positive_icon{
	background: url('/images/ranking/grading_positive_icon.gif') right top no-repeat;
}
.gnr_grading_negative_icon{
	background: url('/images/ranking/grading_negative_icon.gif') right top no-repeat;
}
.gnr_grading_button_positive {
	cursor: pointer;
	width: 90px;
}
.gnr_grading_button_negative {
	cursor: pointer;
	width: 116px;
}
.gnr_grading_table {
	width: 444px;
	height: 44px;
	direction: rtl;
}

.gnr_grading_text {
	padding-right: 14px;
	font-size: 18px;
	font-weight: bold;
	color: #000000 ;
}

/*********************************************/
.gnr_grading_diagram {
	width: 175px;
}
.gnr_grading_results_text_pos, 
.gnr_grading_results_text_neg {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.gnr_grading_results_text_pos {
	text-align: left;
	padding-left: 2px;
}

.gnr_grading_results_text_neg {
	text-align: right;
	width: 30px;
	padding-right: 1px;
}
.gnr_grading_center_piece {
	width: 9px;
	height: 24px;
	background: url('/images/ranking/grading_center_piece.gif');
}
.gnr_grading_positive_fill{
	background: url('/images/ranking/grading_green_fill.gif') left top repeat-x;
}
.gnr_grading_positive_left{
	background: url('/images/ranking/grading_green_left.gif') left top no-repeat;
}
.gnr_grading_positive_right{
	background: url('/images/ranking/grading_green_right.gif') right top no-repeat;
}
.gnr_grading_negative_fill{
	background: url('/images/ranking/grading_orange_fill.gif') left top repeat-x;
}
.gnr_grading_negative_left{
	background: url('/images/ranking/grading_orange_left.gif') left top no-repeat;
}
.gnr_grading_negative_right{
	background: url('/images/ranking/grading_orange_right.gif') right top no-repeat;
}
.gnr_grading_result_diagram_table {
	width: 175px;	
}
.gnr_grading_result_diagram_table div {
	height: 24px;
}


/*********************************************************/

.vid_grading_container_gray{
	width: 436px;
	height: 36px;
	background: url('/images/ranking/grading_b_bg_fill.gif') left top repeat-x;
	margin-top: 0;/*7px;*/
}
.vid_grading_bg_left_gray{
	background: url('/images/ranking/grading_b_bg_side.gif') left top no-repeat;
	height: 36px;
}
.vid_grading_bg_right_gray{
	background: url('/images/ranking/grading_b_bg_side.gif') right top no-repeat;
	height: 36px;
}

.vid_grading_positive_container {
	width: 85px;
	height: 24px;
	direction: rtl;
	background: url('/images/ranking/grading_b_green_fill.gif') top left repeat-x;	
}

.vid_grading_negative_container {
	width: 85px;
	height: 24px;
	direction: rtl;
	margin-right:7px;
	background: url('/images/ranking/grading_b_orange_fill.gif') top left repeat-x;	
}

.vid_grading_positive_icon,
.vid_grading_negative_icon{
	height: 24px;	
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-right: 28px;
	padding-top: 4px;
}
.vid_grading_positive_icon{
	background: url('/images/ranking/grading_b_positive_icon.gif') right top no-repeat;
}
.vid_grading_negative_icon{
	background: url('/images/ranking/grading_b_negative_icon.gif') right top no-repeat;
}
.vid_grading_button_positive {
	cursor: pointer;
	width: 90px;
}
.vid_grading_button_negative {
	cursor: pointer;
	width:80px;
	padding-left:10px;
}
.vid_grading_table {
	width: 436px;
	height: 36px;
	direction: rtl;
}

.vid_grading_text {
	padding-right: 14px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF ;
}

/*********************************************/
.vid_grading_diagram {
	width: 175px;
}
.vid_grading_results_text_pos, .vid_grading_results_text_neg {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.vid_grading_results_text_pos {
	text-align: left;
	padding-left: 2px;
}

.vid_grading_results_text_neg {
	text-align: right;
	width: 30px;
	padding-right: 1px;
}
.vid_grading_center_piece {
	width: 9px;
	height: 24px;
	background: url('/images/ranking/grading_b_center_piece.gif');
}
.vid_grading_positive_fill{
	background: url('/images/ranking/grading_b_green_fill.gif') left top repeat-x;
}
.vid_grading_positive_left{
	background: url('/images/ranking/grading_b_green_left.gif') left top no-repeat;
}
.vid_grading_positive_right{
	background: url('/images/ranking/grading_b_green_right.gif') right top no-repeat;
}
.vid_grading_negative_fill{
	background: url('/images/ranking/grading_b_orange_fill.gif') left top repeat-x;
}
.vid_grading_negative_left{
	background: url('/images/ranking/grading_b_orange_left.gif') left top no-repeat;
}
.vid_grading_negative_right{
	background: url('/images/ranking/grading_b_orange_right.gif') right top no-repeat;
}
.vid_grading_result_diagram_table {
	width: 175px;	
}
.vid_grading_result_diagram_table div {
	height: 24px;
}


/*********************************************************/



.vid_gal_poll {
	width: 436px;
	height: 36px;
	direction: rtl;
	background: url('/images/ranking/grading_b_bg_fill.gif') left top repeat-x;
}
.vid_gal_poll_button {
	cursor: pointer;
}
.vid_gal_poll_side {
	width: 1px;
	background: url('/images/ranking/grading_b_bg_side.gif') left top no-repeat;
}
.vid_gal_poll_text {
	width: 242px;
	padding-right: 14px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF; 
}

.vid_gal_poll_positive ,
.vid_gal_poll_negative {
	width: 83px;
	height: 24px;
	direction: rtl;
}
.vid_gal_poll_positive {
	background: url('/images/ranking/grading_b_green_fill.gif') top left repeat-x;
	margin-left: 6px;
}
.vid_gal_poll_negative {
	background: url('/images/ranking/grading_b_orange_fill.gif') top left repeat-x;
	margin-left: 5px;
}

.vid_gal_poll_positive_icon, 
.vid_gal_poll_negative_icon{
	width: 25px;	
}
.vid_gal_poll_positive_icon{
	background: url('/images/ranking/grading_b_positive_icon.gif') left top no-repeat;
}
.vid_gal_poll_negative_icon{
	background: url('/images/ranking/grading_b_negative_icon.gif') left top no-repeat;
}

.vid_gal_poll_positive_corner, 
.vid_gal_poll_negative_corner{
	width: 11px;
}
.vid_gal_poll_positive_corner{
	width: 11px;
	background: url('/images/ranking/grading_b_green_left.gif') left top no-repeat;
}
.vid_gal_poll_negative_corner{
	background: url('/images/ranking/grading_b_orange_left.gif') left top no-repeat;
}

.vid_gal_poll_positive_text , .vid_gal_poll_negative_text {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-right: 3px;
}
.vid_gal_poll_positive_text{
	background: url('/images/ranking/grading_b_green_fill.gif') left top repeat-x;
}
.vid_gal_poll_negative_text{
	background: url('/images/ranking/grading_b_orange_fill.gif') left top repeat-x;
}

/*********************************************************/

.img_grading_diagram {
	width: 175px;
}
.img_grading_results_text_pos, 
.img_grading_results_text_neg {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.img_grading_results_text_pos {
	text-align: left;
	padding-left: 2px;
}

.img_grading_results_text_neg {
	text-align: right;
	width: 30px;
	padding-right: 1px;
}
.img_grading_center_piece {
	width: 9px;
	height: 24px;
	background: url('/images/ranking/grading_b_center_piece.gif');
}
.img_grading_positive_fill{
	background: url('/images/ranking/grading_b_green_fill.gif') left top repeat-x;
}
.img_grading_positive_left{
	background: url('/images/ranking/grading_b_green_left.gif') left top no-repeat;
}
.img_grading_positive_right{
	background: url('/images/ranking/grading_b_green_right.gif') right top no-repeat;
}
.img_grading_negative_fill{
	background: url('/images/ranking/grading_b_orange_fill.gif') left top repeat-x;
}
.img_grading_negative_left{
	background: url('/images/ranking/grading_b_orange_left.gif') left top no-repeat;
}
.img_grading_negative_right{
	background: url('/images/ranking/grading_b_orange_right.gif') right top no-repeat;
}
.img_grading_result_diagram_table {
	width: 175px;	
}
.img_grading_result_diagram_table div {
	height: 24px;
}


/*********************************************************/

.img_grading_container_black{
	width: 436px;
	height: 36px;
	background: url('/images/ranking/grading_b_bg_fill.gif') left top repeat-x;
	margin-top: 0;/*7px;*/
}
.img_grading_bg_left_black{
	background: url('/images/ranking/grading_b_bg_side.gif') left top no-repeat;
	height: 36px;
}
.img_grading_bg_right_black{
	background: url('/images/ranking/grading_b_bg_side.gif') right top no-repeat;
	height: 36px;
}

.img_grading_positive_container {
	width: 85px;
	height: 24px;
	direction: rtl;
	background: url('/images/ranking/grading_b_green_fill.gif') top left repeat-x;	
}

.img_grading_negative_container {

	height: 24px;
	direction: rtl;
	margin-right:7px;
	background: url('/images/ranking/grading_b_orange_fill.gif') top left repeat-x;
	
	width:50px;	
	padding-top:4px;
	_width:60px;		
}

.img_grading_positive_icon,
.img_grading_negative_icon{
	height: 24px;	
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-right: 28px;
	padding-top: 4px;
}
.img_grading_positive_icon{
	background: url('/images/ranking/grading_b_positive_icon.gif') right top no-repeat;
}
.img_grading_negative_icon{
	background: url('/images/ranking/grading_b_negative_icon.gif') right top no-repeat;
	padding-right:18px;
	padding-top:0;
}
.img_grading_button_positive {
	cursor: pointer;
	width: 90px;
}
.img_grading_button_negative {
	cursor: pointer;
	width:86px;
	padding-left:10px;
}
.img_grading_table {
	width: 436px;
	height: 36px;
	direction: rtl;
}

.img_grading_text {
	padding-right: 14px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF ;
}

.img_grading_container_black .gnr_grading_positive_left{
	background: url('/images/ranking/grading_b_green_left.gif') left top no-repeat;
}
.img_grading_container_black .gnr_grading_positive_right{
	background: url('/images/ranking/grading_b_green_right.gif') right top no-repeat;
}
.img_grading_container_black  .gnr_grading_negative_fill{
	background: url('/images/ranking/grading_b_orange_fill.gif') left top repeat-x;
}
.img_grading_container_black .gnr_grading_negative_left{
	background: url('/images/ranking/grading_b_orange_left.gif') left top no-repeat;
}

.img_grading_container_black .gnr_grading_text,
.img_grading_container_black .gnr_grading_results_text_neg,
.img_grading_container_black .gnr_grading_results_text_pos
{
	color: #ffffff;
}


.img_grading_container_black .gnr_grading_results_text_neg 
{
		width:36px;
}

.img_grading_container_black .gnr_grading_table 
{
	height:36px;
}
